@inproceedings{Kurnia22,
    author = "{R. Kurnia, G. Ducrozet, and J.-C. Gilloteaux}",
    title = "{Second Order Difference- and Sum-Frequency Wave Loads in the Open-Source Potential Flow Solver NEMOH}",
    volume = {5A: Ocean Engineering},
    booktitle =	{International Conference on Offshore Mechanics and Arctic Engineering},
    year = {2022},
    month = {06},
    doi = {10.1115/OMAE2022-79163},
    url = {https://doi.org/10.1115/OMAE2022-79163},
    note = {V05AT06A019},
}

@inproceedings{Kurnia22_JH,
    author = "{R. Kurnia, G. Ducrozet}",
    title = "{Computation of Second-order Wave Loads on Floating Offshore Wind Turbine Platforms In Bi-chromatic Bi-directional Waves Using Open-Source Potential Flow Solver NEMOH}",
    booktitle =	{18èmes Journées de l'Hydrodynamique},
    year = {2022},
   }

@inproceedings{Delhommeau,
    author = "{G. Delhommeau}",
    title = "{Amélioration des performances des codes de calcul
de diffraction-radiation au premier ordre}",
    booktitle =	{Proc. Of 2nd Journées de l’hydrodynamique},
    year = {1989}
}

@inproceedings{Babarit15,
	author   
=	"A. Babarit and G. Delhommeau",
	title	  =	{{Theoretical and numerical aspects of the open source BEM solver NEMOH}},
	booktitle =	"Proceedings of the 11th European Wave and Tidal Energy Conference",
	month   =   "Sept",
	year	  =	2015}
	
@inproceedings{Philippe15,
	author   
=	{Maxime Philippe and Adrien Combourieu, Christophe Peyrard and Fabien Robaux and Gérard Delhommeau and Aurélien Babarit},
	title	  =	{{Introducing Second Order Low Frequency Loads in the Open-Source Boundary Element Method Code Nemoh}},
	booktitle =	"Proceedings of the 11th European Wave and Tidal Energy Conference",
	month   =   "Sept",
	year	  =	2015}
	
@article{Malenica98,
    author = {Malenica, š. and Chen, X.B.},
    title = "{On the Irregular Frequencies Appearing In Wave Diffraction-Radiation Solutions}",
    journal = {International Journal of Offshore and Polar Engineering},
    volume = {8},
    number = {02},
    year = {1998},
    month = {06},
    issn = {1053-5381},
    eprint = {https://onepetro.org/IJOPE/article-pdf/2189330/isope-98-08-2-110.pdf},
}

@article{Kurnia23,
    author = {R. Kurnia and G. Ducrozet},
    title = "{NEMOH: Open-source boundary element solver for computation of first- and second-order hydrodynamics loads in frequency domain}",
    journal = {Computer Physics Communications},
    year={2023},
    Note={In preparation}
}

@article{MOLIN79,
title = {Second-order diffraction loads upon three-dimensional bodies},
journal = {Applied Ocean Research},
volume = {1},
number = {4},
pages = {197-202},
year = {1979},
issn = {0141-1187},
doi = {https://doi.org/10.1016/0141-1187(79)90027-0},
url = {https://www.sciencedirect.com/science/article/pii/0141118779900270},
author = {B. Molin},
abstract = {A non-linear theory is presented to derive second-order waveloads, in terms of the wave-steepness. All components of the second-order potential are included, which makes the solution valid for all range of wave frequencies. Numerical results are shown for a vertical cylinder.}
}

@phdthesis{CHEN88,
     author = "Chen, Xiao-Bo",
   title = "{Etudes des réponses du second ordre d’une structure
soumise à une houle aléatoire}",
     school = "Université de Nantes",
     year = 1988,
     type = "{PhD Thesis}"
     }
     
@techreport{GMRES,
  Title                    = {A set of GMRES routines for real and complex arithmetics on high performance computers},
  Author                   = {{V. Frayssé, L. Giraud, S. Gratton, and J. Langou}},
  Institution              = {CERFACS },
  Year                     = {2003},
  Location                 = {France},
  Number                   = {TR/PA/03/3},
  url					   ={https://www.cerfacs.fr/algor/Softs/}
}

@misc{HYDROSTAR,
author ={{Bureau Veritas}},
       title 
= {{HYDROSTAR Software v8.14}},
year = "2020",
}

@misc{GMSH,
author ="Christophe Geuzaine and Jean-François Remacle",
       title 
= {{GMSH Software v4.8.4}},
year = "2021",
}
